{
  "@context": "https://w3id.org/ro/crate/1.1/context",
  "@graph": [
    {
      "@id": "ro-crate-metadata.json",
      "@type": "CreativeWork",
      "about": {
        "@id": "./"
      },
      "conformsTo": [
        {
          "@id": "https://w3id.org/ro/crate/1.1"
        },
        {
          "@id": "https://w3id.org/workflowhub/workflow-ro-crate/1.0"
        }
      ]
    },
    {
      "@id": "ro-crate-preview.html",
      "@type": "CreativeWork",
      "about": {
        "@id": "./"
      }
    },
    {
      "@id": "./",
      "@type": "Dataset",
      "mainEntity": {
        "@id": "Apis-mellifera-wings-EU.html"
      },
      "datePublished": "2023-02-28 11:40:29 +0000",
      "author": [

      ],
      "license": "CC0-1.0",
      "identifier": "https://doi.org/10.48546/workflowhub.workflow.422.1",
      "url": "https://workflowhub.eu/workflows/422/ro_crate?version=1",
      "name": "Research Object Crate for Apis-wings-EU: A workflow for morphometric identification of honey bees from Europe",
      "description": "We present an R script that describes the workflow for analysing honey bee (Apis mellifera) wing shape. It is based on a large dataset of wing images and landmark coordinates available at Zenodo: https://doi.org/10.5281/zenodo.7244070. The dataset can be used as a reference for the identification of unknown samples. As unknown samples, we used data from Nawrocka et al. (2018), available at Zenodo: https://doi.org/10.5281/zenodo.7567336. Among others, the script can be used to identify the geographic origin of unknown samples and therefore assist in the monitoring and conservation of honey bee biodiversity in Europe.",
      "sdDatePublished": "2026-06-06 11:52:26 +0100",
      "creativeWorkStatus": "Stable",
      "hasPart": [
        {
          "@id": "Apis-mellifera-wings-EU.html"
        },
        {
          "@id": "Apis-mellifera-wings-EU-workflow-diagram.png"
        }
      ]
    },
    {
      "@id": "Apis-mellifera-wings-EU.html",
      "@type": [
        "File",
        "SoftwareSourceCode",
        "ComputationalWorkflow"
      ],
      "contentSize": 2784682,
      "programmingLanguage": {
        "@id": "#r_markdown"
      },
      "image": {
        "@id": "Apis-mellifera-wings-EU-workflow-diagram.png"
      },
      "dct:conformsTo": {
        "@id": "https://bioschemas.org/profiles/ComputationalWorkflow/1.0-RELEASE/"
      },
      "description": "We present an R script that describes the workflow for analysing honey bee (Apis mellifera) wing shape. It is based on a large dataset of wing images and landmark coordinates available at Zenodo: https://doi.org/10.5281/zenodo.7244070. The dataset can be used as a reference for the identification of unknown samples. As unknown samples, we used data from Nawrocka et al. (2018), available at Zenodo: https://doi.org/10.5281/zenodo.7567336. Among others, the script can be used to identify the geographic origin of unknown samples and therefore assist in the monitoring and conservation of honey bee biodiversity in Europe.",
      "name": "Apis-wings-EU: A workflow for morphometric identification of honey bees from Europe",
      "url": "https://workflowhub.eu/workflows/422?version=1",
      "keywords": "",
      "version": 1,
      "license": "https://spdx.org/licenses/CC0-1.0",
      "creator": [
        {
          "@id": "https://orcid.org/0000-0002-0414-8075"
        },
        {
          "@id": "https://orcid.org/0000-0002-4476-4411"
        },
        {
          "@id": "https://orcid.org/0000-0003-1421-4141"
        },
        {
          "@id": "https://orcid.org/0000-0001-9613-3251"
        },
        {
          "@id": "https://orcid.org/0000-0002-3782-6733"
        },
        {
          "@id": "https://orcid.org/0000-0001-9663-8399"
        },
        {
          "@id": "https://orcid.org/0000-0002-0555-2029"
        },
        {
          "@id": "https://orcid.org/0000-0001-6506-5874"
        },
        {
          "@id": "https://orcid.org/0000-0002-1279-1300"
        },
        {
          "@id": "https://orcid.org/0000-0001-7493-9158"
        },
        {
          "@id": "https://orcid.org/0000-0003-2479-6106"
        },
        {
          "@id": "https://orcid.org/0000-0002-2888-1044"
        },
        {
          "@id": "https://orcid.org/0000-0001-6859-2784"
        },
        {
          "@id": "https://orcid.org/0000-0002-5441-5303"
        },
        {
          "@id": "https://orcid.org/0000-0002-3898-7029"
        }
      ],
      "producer": {
        "@id": "https://workflowhub.eu/projects/121"
      },
      "dateCreated": "2023-01-25T07:16:25Z",
      "dateModified": "2026-05-13T13:05:26Z",
      "isPartOf": [

      ],
      "identifier": "https://doi.org/10.48546/workflowhub.workflow.422.1",
      "input": [

      ],
      "output": [

      ],
      "sdPublisher": {
        "@id": "https://about.workflowhub.eu/"
      }
    },
    {
      "@id": "Apis-mellifera-wings-EU-workflow-diagram.png",
      "@type": [
        "File",
        "ImageObject"
      ],
      "contentSize": 165859
    },
    {
      "@id": "https://orcid.org/0000-0002-0414-8075",
      "@type": "Person",
      "name": "Andrzej Oleksa"
    },
    {
      "@id": "https://orcid.org/0000-0002-4476-4411",
      "@type": "Person",
      "name": "Eliza  Căuia"
    },
    {
      "@id": "https://orcid.org/0000-0003-1421-4141",
      "@type": "Person",
      "name": "Adrian  Siceanu"
    },
    {
      "@id": "https://orcid.org/0000-0001-9613-3251",
      "@type": "Person",
      "name": "Zlatko  Puškadija"
    },
    {
      "@id": "https://orcid.org/0000-0002-3782-6733",
      "@type": "Person",
      "name": "Marin  Kovačić"
    },
    {
      "@id": "https://orcid.org/0000-0001-9663-8399",
      "@type": "Person",
      "name": "M. Alice Pinto"
    },
    {
      "@id": "https://orcid.org/0000-0002-0555-2029",
      "@type": "Person",
      "name": "Pedro João Rodrigues"
    },
    {
      "@id": "https://orcid.org/0000-0001-6506-5874",
      "@type": "Person",
      "name": "Fani  Hatjina"
    },
    {
      "@id": "https://orcid.org/0000-0002-1279-1300",
      "@type": "Person",
      "name": "Leonidas  Charistos"
    },
    {
      "@id": "https://orcid.org/0000-0001-7493-9158",
      "@type": "Person",
      "name": "Maria  Bouga"
    },
    {
      "@id": "https://orcid.org/0000-0003-2479-6106",
      "@type": "Person",
      "name": "Janez  Prešern"
    },
    {
      "@id": "https://orcid.org/0000-0002-2888-1044",
      "@type": "Person",
      "name": "Irfan  Kandemir"
    },
    {
      "@id": "https://orcid.org/0000-0001-6859-2784",
      "@type": "Person",
      "name": "Slađan  Rašić"
    },
    {
      "@id": "https://orcid.org/0000-0002-5441-5303",
      "@type": "Person",
      "name": "Szilvia  Kusza"
    },
    {
      "@id": "https://orcid.org/0000-0002-3898-7029",
      "@type": "Person",
      "name": "Adam  Tofilski"
    },
    {
      "@id": "https://workflowhub.eu/projects/121",
      "@type": [
        "Project",
        "Organization"
      ],
      "name": "Apis-wings"
    },
    {
      "@id": "#r_markdown",
      "@type": "ComputerLanguage",
      "name": "R markdown",
      "alternateName": "RMD"
    },
    {
      "@id": "https://about.workflowhub.eu/",
      "@type": "Organization",
      "name": "WorkflowHub",
      "url": "https://about.workflowhub.eu/"
    }
  ]
}